Subject: Re: Asanda JFK Payroll Report Adjustment
From: Ashish Dabral <[email-masked]>
To: Colin <[email-masked]>
Cc: Accounts Department <[email-masked]>, gene <[email-masked]>, Anthony Cassar <[email-masked]>
Date: Thu, 29 Dec 2016 17:56:13 +0530 (IST)

Thank you Colin for confirming. Yes I will add his commission and will send the final sheet to Daisy. 

Regards, 
Ashish Dabral 

From: "Colin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Accounts Department" <[email-masked]>, "gene" <[email-masked]>, "Anthony Cassar" <[email-masked]> 
Sent: Thursday, December 29, 2016 5:30:28 PM 
Subject: Re: Asanda JFK Payroll Report Adjustment 

Thank You Ashish. This looks accurate to me. We of course add his commission to this as well. 

Thank You, 

Colin 

Sent from my iPhone 

On Dec 29, 2016, at 2:39 AM, Ashish Dabral < [email-masked] > wrote: 

HI Daisy & Colin, 

Here is the attached Steven's shift hours break down also I have calculated his wages. Please confirm this is correct or not so I will update his payroll sheet. Thanks 

Regards, 
Ashish Dabral 

From: "Accounts Department" < [email-masked] > 
To: "gene" < [email-masked] > 
Cc: "Colin" < [email-masked] >, "Ashish Dabral" < [email-masked] >, "Anthony Cassar" < [email-masked] > 
Sent: Thursday, December 29, 2016 2:16:45 AM 
Subject: Asanda JFK Payroll Report Adjustment 

Hi Mr. Frisco, 

I have a question about JFK payroll report. Colin corrected the hourly rate and pointed out some adjustments after Ashish sent me. Should I wait for Ashish to edit then process? Please advise. 

Thank you, 
Daisy 

On Wed, Dec 28, 2016 at 3:21 PM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN

Alright So There are a Few Adjustments We Need to Make: 
Paula on 12.17.2016 Earned $20 commission but needs to receive $80.00 to make up the minimum for the shift. 

Steven- I need to see the break down of his shift hours. 
*He is not an exempt employee right now so he receives time and a half for over 40 hour weeks. 
*He worked Christmas so he receives double pay and I want to see this represented in the breakdown. 

Erica is the only employee who is completely correct by my eyes. 

Tyler 

12.19.16 needs to be compensated an additional $60.00 to meet the minimum. 
12.21.16 needs to be compensated an additional $60.00 to meet the minimum. 

Nechel - 
Commission is correct. 
***She works the front desk and her hourly. Was not applied. She looks to have worked around 30 hours in total. 
**This includes New years which is considered a double pay day. 

Han- 

12.21.16 needs to be compensated an additional $20.00 to meet minimum. 
12.23.16 needs to be compensated an additional $50.00 to meet minimum. 

I am available till about 530PM Today, And all day tomorrow. For any more questions. 

Thank You, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

BQ_BEGIN

<Steven Medina shift hours.xlsx> 

BQ_END